@charset "utf-8";
/* CSS Document */
body, html {
    margin: 0;
    padding: 0;
}

#header {
    background: url('../images/border.jpg') repeat-x #9c301a bottom;
    height: 90px;
}

em {
    font-style: none;
}

.width {
    width: 974px;
}

#header div {
    float: left;
}

#header img {
    margin-top: 7px;
    margin-left: 23px;
    float: left;
    margin-right: 33px;
}

#header h1 {
    font: 17px Verdana;
    margin: 0;
    padding: 0;
    color: White;
    padding-top: 7px;
    line-height: 19px;
}

#header ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#header ul li {
    float: left;
    margin-right: 3px;
    --width: 90px;
    height: 35px;
}

#header ul li a {
    background: url('../images/tab.jpg') no-repeat left top;
    width: 90px;
    height: 25px;
    padding-top: 10px;
    display: block;
    margin-top: 26px;
    text-decoration: none;
    color: white;
    font: 12px Verdana;
    text-align: center;
}

#header ul li a:hover {
    background: url('../images/tab_h.jpg') no-repeat left top;
    height: 28px;
    padding-top: 14px;
    margin-top: 22px;
    color: #9c301a;
    font: bold 12px Verdana;
}

#header ul li span {
    background: url('../images/tab_h.jpg') no-repeat left top;
    display: block;
    text-align: center;
    height: 28px;
    width: 90px;
    padding-top: 14px;
    margin-top: 22px;
    color: #9c301a;
    font: bold 12px Verdana;
    cursor: default;
}

select {
    border: 1px #666366 solid;
    background: white;
    width: 252px;
    margin-right: 30px;
}

#body {
    color: #4d4a4e;
    font: 11px Verdana;
}

#body h1 {
    margin: 10px 0;
    padding: 0;
    color: #656366;
    font: normal 17px Verdana;
}

#body .form {
    margin-top: 10px;
}

#body .form label {
    font: bold 13px Verdana;
    color: #9c301a;
    width: 125px;
    display: block;
}

#body .form input {
    border: 1px #666366 solid;
    width: 250px;
    margin-right: 30px;
}

#body .form input:hover {
    background: #e2e3e4;
}

#body .form select {
    border: 1px #666366 solid;
    background: white;
    width: 252px;
    margin-right: 30px;
}

* + html #body .form select {
    width: 255px;
}

* html #body .form select {
    width: 255px;
}

#body .form input.submit {
    width: 100px;
    height: 25px;
    background: url('../images/button.jpg') no-repeat;
    border: 0;
    font: bold 12px Verdana;
    color: white;
    cursor: pointer;
}

.buton {
    width: 100px;
    height: 25px;
    background: url('../images/button.jpg') no-repeat;
    border: 0;
    margin-top: 5px;
    font: bold 12px Verdana;
    color: white;
    cursor: pointer;
}

#body .grid {
    margin-top: 5px;
    border-top: 1px #666366 solid;
    border-left: 1px #666366 solid;
    border-bottom: 1px #666366 solid;
    border-right: 1px #666366 solid;
    empty-cells: show;
    border-collapse: collapse;
}

#body .grid thead th {
    height: 30px;
}

#body .grid tf {
    border-right: 1px #666366 solid;
    text-align: right;
    padding: 2px 7px;
}


#body .grid thead a {
    color: #9c301a;
    font: bold 11px Verdana;
    text-decoration: none;
    padding: 2px;
}

#body .grid thead a:hover {
    color: White;
    background: #9c301a;
}

#body .grid tfoot td {
    border-top: 1px #666366 solid;
}

#body .grid tfoot a {
    height: 15px;
    display: block;
    text-indent: -999999px;
    float: left;
    margin-right: 5px;
}

#body .grid tfoot a.first {
    background: url('../images/first.jpg') no-repeat left top;
    width: 20px;
}

#body .grid tfoot a.prev {
    background: url('../images/prev.jpg') no-repeat left top;
    width: 11px;
}

#body .grid tfoot a.next {
    background: url('../images/next.jpg') no-repeat left top;
    width: 11px;
}

#body .grid tfoot a.last {
    background: url('../images/last.jpg') no-repeat left top;
    width: 20px;
}

#body .grid tfoot span.no {
    float: left;
    font: 13px Verdana;
    margin: 0 10px 0 5px;
    text-indent: 0;
}

#body .grid tfoot span {
    height: 15px;
    display: block;
    text-indent: -999999px;
    float: left;
    margin-right: 5px;
}

#body .grid tfoot span.first {
    background: url('../images/first_i.jpg') no-repeat left top;
    width: 20px;
}

#body .grid tfoot span.prev {
    background: url('../images/prev_i.jpg') no-repeat left top;
    width: 11px;
}

#body .grid tfoot span.next {
    background: url('../images/next_i.jpg') no-repeat left top;
    width: 11px;
}

#body .grid tfoot span.last {
    background: url('../images/last_i.jpg') no-repeat left top;
    width: 20px;
}

#body .grid img {
    cursor: pointer;
}

#ierarhie {
    width: 350px;
    height: 150px;
    overflow: auto;
}

.hierarchy {
    float: left;
    color: #4d4a4e;
}

.hierarchy, .hierarchy ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-right: 4px;
}

* + html .hierarchy, .hierarchy ul {
    margin-right: 3px;
}

* html .hierarchy, .hierarchy ul {
    margin-right: 2px;
}

.hierarchy li, .hierarchy ul li {
    background: url('../images/folder-closed.gif') no-repeat left top;
    padding-left: 18px;
    line-height: 18px;
    cursor: pointer;
}

.hierarchy ul li li li {
    background: url('../images/item.gif') no-repeat left top;
}

#body .wicket-tree-content a span {
    color: #9c301a;
    padding: 0 2px;
}

#body .wicket-tree-content a span:hover {
    color: White;
}

#body .tab-row {
    border-bottom: 4px #9c301a solid;
    width: 1020px;
}

#body .tabs ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#body .tabs ul li {
    float: left;
    margin-right: 2px;
    width: 130px;
    height: 30px;
}

* html #body .tabs ul li {
    margin-bottom: -1px;
}

#body .tabs ul li a {
    background: url('../images/tab2.jpg') no-repeat left top;
    width: 130px;
    height: 19px;
    display: block;
    text-decoration: none;
    color: #9c301a;
    font: 11px Verdana;
    text-align: center;
    margin-top: 4px;
    padding-top: 8px;
}

#body .tabs ul li a:hover {
    background: url('../images/tab2_h.jpg') no-repeat left top;
    height: 19px;
    color: white;
    font: 11px Verdana;
    margin: 0;
    padding-top: 11px;
}

#body .tabs ul li a.sel {
    background: url('../images/tab2_h.jpg') no-repeat left top;
    height: 19px;
    color: white;
    font: 11px Verdana;
    margin: 0;
    padding-top: 11px;
}

#body .tables {
    margin-bottom: 0px;
}

.tables {
    margin-bottom: 0px;
}

#body .tables table {
    float: left;
    margin-right: 5px;
}

#body .form2 label {
    font: bold 11px Verdana;
    color: #4d4a4e;
    width: 110px;
    display: block;
}

#body .form2 input {
    border: 1px #666366 solid;
    background: white;
    width: 120px;
    margin-right: 8px;
}

#body .form2 input:hover {
    background: #e2e3e4;
}

.tabel_common {
    float: left;
    width: 1000px;
}

#body .buttons {
    width: 450px;
}

#body .buttons .adds {
    text-align: right;
    text-valign: top;
}

#body .buttons .adds input {
    font: bold 12px Verdana;
}


.my-tree {
    float: left;
}

.my-tree table td {
    padding: 0 5px;
}

.content a {
    color: black;
    font: 12px Verdana;
    text-decoration: none;
}

.content a:hover {
    color: White;
    background: #9c301a;
}

.my-tree table {
    border-collapse: collapse;
}

#body #queues1 {
    text-align: left;
}

#body #queues1 img {
    cursor: pointer;
    border: 0;
    margin-left: 1px;
}

#body #queues1 form {
    width: 150px;
}

#body #queues1 form fieldset legend {
    font: bold 13px Verdana;
    color: #9c301a;
}

fieldset legend {
    font: bold 13px Verdana;
    color: #9c301a;
}

#body #queues1 form fieldset table {
    border-top: 1px #666366 solid;
    border-left: 1px #666366 solid;
}

#body #queues1 form fieldset table td {
    border-right: 1px #666366 solid;
    border-bottom: 1px #666366 solid;
}


.div_flag {
    width: 820px;
    min-height: 50px;
    \ border: 1px;
    border-color: #ccc;
    border-style: solid;
    margin-left: 10px;
    padding-left: 10px;
    padding-top: 10px;
}

ul.flags {
    display: inline;
    list-style: none;
    font-family: trebuchet ms, arial, helvetica, sans-serif;
    font-size: 11px;
    vertical-align: middle;
}

ul.flags li.cont_flag {
    display: block;
    width: 120px;
    float: left;
    margin-right: 6px;
    vertical-align: top;
}

.stanga {
    float: left;
    width: 500px;
    margin-left: 10px;
    margin-righ: 5px;
}

.dreapta {
    float: left;
}

.back {
    border: 1px solid white;
    font: normal 12px EOS-Regular;
    color: white;
    cursor: pointer;
    text-decoration: none;
    float: left;
    margin-right: 5px;
    padding: 10px;
    border-radius: 10px 0 0 10px;
    background-color: #EA0029;
    margin-bottom: 10px;
}

.refresh:hover{
    color: white !important;
    background-color: black;
}

.back:hover{
    color: white !important;
    background-color: black;
}

.refresh {
    border: 1px solid white;
    font: normal 12px EOS-Regular;
    color: white;
    cursor: pointer;
    text-decoration: none;
    float: left;
    margin-right: 5px;
    padding: 10px;
    border-radius: 0 10px 10px 0;
    background-color: #EA0029;
    margin-bottom: 10px
}

.link:hover {
    color: black;
    background: #9c301a;
}

.select {
    border: 1px #666366 solid;
    background: white;
    width: 252px;
    margin-right: 30px;
}

.trikyLabel {
    background: aqua;
}

@font-face {
    font-family: 'EOS-Bold';
    src: url('../fonts/EOS_Bold/EOS-Bold.woff') format('woff'),
    url('../fonts/EOS_Bold/EOS-Bold.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-BoldItalic';
    src: url('../fonts/EOS_BoldItalic/EOS-BoldItalic.woff') format('woff'),
    url('../fonts/EOS_BoldItalic/EOS-BoldItalic.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-Light';
    src: url('../fonts/EOS_Light/EOS-Light.woff') format('woff'),
    url('../fonts/EOS_Light/EOS-Light.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-LightItalic';
    src: url('../fonts/EOS_LightItalic/EOS-LightItalic.woff') format('woff'),
    url('../fonts/EOS_LightItalic/EOS-LightItalic.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-Regular';
    src: url('../fonts/EOS_Regular/EOS-Regular.woff') format('woff'),
    url('../fonts/EOS_Regular/EOS-Regular.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-RegularItalic';
    src: url('../fonts/EOS_RegularItalic/EOS-RegularItalic.woff') format('woff'),
    url('../fonts/EOS_RegularItalic/EOS-RegularItalic.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-Ultrabold';
    src: url('../fonts/EOS_Ultrabold/EOS-Ultrabold.woff') format('woff'),
    url('../fonts/EOS_Ultrabold/EOS-Ultrabold.ttf') format('truetype')
}

@font-face {
    font-family: 'EOS-UltraboldItalic';
    src: url('../fonts/EOS_UltraboldItalic/EOS-UltraboldItalic.woff') format('woff'),
    url('../fonts/EOS_UltraboldItalic/EOS-UltraboldItalic.ttf') format('truetype')
}

	
